Bug 50436 - kudzu "mount option" not documented
Summary: kudzu "mount option" not documented
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-31 03:37 UTC by Steve Bonneville
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 23:00:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Bonneville 2001-07-31 03:37:24 UTC
Description of Problem:

As far as I can tell, the kudzu "mount option" in /etc/fstab isn't
documented in any
man page; not fstab(5), mount(8), nor kudzu(1).  This should probably be
addressed.
Pointed out to me by my training students.

Comment 1 Bill Nottingham 2001-07-31 05:57:11 UTC
It's documented in updfstab(8).


Note You need to log in before you can comment on or make changes to this bug.